This service will be undergoing maintenance at 03:30 UTC, 2016-05-27. It is expected to last about 2 hours
Bug 706579 - [abrt] eclipse-platform-1:3.6.1-6.2.fc14: gtk_label_ensure_layout: Process /usr/lib64/eclipse/eclipse was killed by signal 8 (SIGFPE)
[abrt] eclipse-platform-1:3.6.1-6.2.fc14: gtk_label_ensure_layout: Process /u...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: eclipse (Show other bugs)
14
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Alexander Kurtakov
Fedora Extras Quality Assurance
abrt_hash:5ac84f7acfb4947daa1941f5e5e...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2011-05-21 05:02 EDT by Tom Klingenberg
Modified: 2011-07-07 09:51 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-07-06 06:21:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: backtrace (42.79 KB, text/plain)
2011-05-21 05:02 EDT, Tom Klingenberg
no flags Details

  None (edit)
Description Tom Klingenberg 2011-05-21 05:02:19 EDT
abrt version: 1.1.18
architecture: x86_64
Attached file: backtrace, 43815 bytes
cmdline: /usr/lib64/eclipse/eclipse
component: eclipse
Attached file: coredump, 1359872 bytes
crash_function: gtk_label_ensure_layout
executable: /usr/lib64/eclipse/eclipse
kernel: 2.6.35.12-90.fc14.x86_64
package: eclipse-platform-1:3.6.1-6.2.fc14
rating: 4
reason: Process /usr/lib64/eclipse/eclipse was killed by signal 8 (SIGFPE)
release: Fedora release 14 (Laughlin)
time: 1305332558
uid: 500

How to reproduce
-----
1.Can not provide any specific information.
2.
3.
Comment 1 Tom Klingenberg 2011-05-21 05:02:23 EDT
Created attachment 500175 [details]
File: backtrace
Comment 2 Andrew Overholt 2011-05-24 10:54:44 EDT
Sami, here's another one of those gtk label bugs you were looking at.
Comment 3 Martin Thomas 2011-05-24 11:09:52 EDT
Package: eclipse-platform-1:3.6.1-6.2.fc14
Architecture: x86_64
OS Release: Fedora release 14 (Laughlin)


How to reproduce
-----
1.
2.
3.
.
Comment 4 Alexander Kurtakov 2011-07-06 03:37:06 EDT
If some of the reporters can at least tell us what exactly did they clicked? What dialog opened and etc.? Otherwise noone will be able to review the whole eclipse.
Comment 5 Tom Klingenberg 2011-07-06 05:55:13 EDT
Fair point. I must admit, I don't remember. I'm working with PDT + EGIT & SVN, but I fear that's still not precise info to work on. If I run over it again, I'll leave more info, it's just that I experienced it only once so far.
Comment 6 Alexander Kurtakov 2011-07-06 06:21:50 EDT
I'll close this bug as insufficient data. Please reopen if you have some more details to share with us.
Comment 7 Tom Klingenberg 2011-07-06 16:48:25 EDT
Thanks for your support.

Note You need to log in before you can comment on or make changes to this bug.